/*====================================================
     //id #title
====================================================*/
#title .h2Text {
    position: absolute;
    z-index: -10;
	top: -100%;
}
#title {
    background: url(../image/index/bg-title.png) no-repeat bottom center;
    position: relative;
}
#title .decoBox {
    width: 266px;
    height: 10%;
    min-height: 50px;
    left: 100%;
	-webkit-animation: keyframes 2s 0.5s infinite linear;
	        animation: keyframes 20s infinite linear;
}
#title .cloud-1 {
    bottom: 87%;
}
#title .cloud-2 {
    top: 65%;
    left: 50%;
	-webkit-animation: keyframes2 2s 0.5s infinite linear;
	        animation: keyframes2 20s infinite linear;
}
#title .cloud-3 {
    top: 75%;
    animation-delay: 5s;
    animation-duration: 30s;
}
@-webkit-keyframes keyframes {
	0%, 20%, 40%, 60%, 80%, 100% { -webkit-transform: translateX(0%) scale(.9); }
	10%, 30%, 50%, 70%, 90% { -webkit-transform: translateY(20%); }
	100% { left: -300px; }
}
@keyframes keyframes {
	0%, 20%, 40%, 60%, 80%, 100% { transform: translateX(0%) scale(.9); }
	10%, 30%, 50%, 70%, 90% { transform: translateY(20%); }
	100% { left: -300px; }
}
@-webkit-keyframes keyframes {
	0%, 20%, 40%, 60%, 80%, 100% { -webkit-transform: translateX(0%) scale(.9); }
	10%, 30%, 50%, 70%, 90% { -webkit-transform: translateY(20%); }
	100% { left: -300px; }
}
@keyframes keyframes2 {
	0%, 20%, 40%, 60%, 80%, 100% { transform: translateX(0%) scale(.9); }
	10%, 30%, 50%, 70%, 90% { transform: translateY(20%); }
	55% { opacity: 1; left: -300px; }
	56% { opacity: 0; left: -300px; }
	57% { opacity: 0; left: 100%; }
	58% { opacity: 1; }
}

/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
    #title {
        background-size: cover;
        padding-bottom: 30px;
    }
    #title .decoBox {
        height: 8%;
        min-height: 30px;
        width: 35%;
    }
    #title .cloud-1 {
        top: 30px;
        bottom: auto;
    }
    #title .cloud-2 {
        top: 70%;
    }
    #title .cloud-3 {
        top: 79%;
    }
    #title .innerBox {
        height: calc(70vh - 60px);
        min-height: 360px;
        padding-bottom: 15vh;
    }
    #title img:first-child {
        margin-bottom: 5vw;
    }
}

@media screen and (max-width:580px) {
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
    #title .innerBox {
        min-height: calc(100vh - 60px);
        padding-bottom: 200px
    }
    #title img:first-child {
        margin-bottom: 50px;
    }
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}


/*====================================================
     //id #leadCopy
====================================================*/
#leadCopy h3 {
    line-height: 1.4;
}
#leadCopy .txtBox {
    margin-top: 2em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
    #leadCopy h3 {
        font-size: 2.8rem;
        text-align: left;
        margin-top: 1em;
    }
    #leadCopy figure {
        width: 90%;
        margin: auto;
    }
    #leadCopy .txtBox {
        font-size: 2.0rem;
    }
}

@media screen and (max-width:580px) {
    #leadCopy h3 {
        font-size: 5vw;
    }
    #leadCopy .txtBox {
        font-size: 4.5vw;
    }
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
    #leadCopy .innerBox {
    }
    #leadCopy .imgBox {
        width: 48%;
        max-width: 377px;
    }
    #leadCopy .h3Box {
        width: 48%;
        max-width: 370px;
        margin-left: 4%;
    }
    #leadCopy h3 {
        font-size: 3.2rem;
        text-align: left;
    }
    #leadCopy .txtBox {
        font-size: 2.8rem;
    }
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
    #leadCopy h3 {
        font-size: 2.8rem;
        text-align: left;
    }
}


/*====================================================
     //id #detail-1
====================================================*/
#detail-1 .detailItem li {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    background: -moz-linear-gradient(top, #53BAE0, #90E1FF);
    background: -webkit-linear-gradient(top, #53BAE0, #90E1FF);
    background: linear-gradient(to bottom, #53BAE0, #90E1FF);
    color: #fff;
    text-align: center;
    flex-direction: column;
}
#detail-1 .detailItem li p {
    padding: 1.5em 1em;
    line-height: 1.6;
    height: calc(100% - 34px);
    align-items: center;
    font-size: 1.5rem;
}
#detail-1 .detailItem li .linkBox {
    color: #FFFF77;
    padding: .5em;
    border-top: solid 1px #fff;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
    #detail-1 h3 {
        font-size: 2.8rem;
    }
    #detail-1 .detailItem li {
        width: 48%;
        margin: 10px 0;
    }
    #detail-1 .txtBox p {
        font-size: 2.4rem;
    }
}

@media screen and (max-width:580px) {
    #detail-1 h3 {
        font-size: 4.5vw;
    }
    #detail-1 .detailItem li {
        width: 100%;
    }
    #detail-1 .txtBox p {
        font-size: 3.8vw;
    }
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
    #detail-1 h3 {
        font-size: 3.2rem;
    }
    #detail-1 .detailItem li {
        width: 45%;
        margin: 15px 0;
    }
    #detail-1 .txtBox p {
        font-size: 3.0rem;
    }
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}

/*====================================================
     //id #freedial
====================================================*/
.dialBox .h3Box figure {
    width: 80%;
    max-width: 650px;
    margin: auto;
}
.dialBox .noBox figure {
    margin-right: 20px;
}
#freedial .telBox {
    position: relative;
}
.dialBox .telBox .dialNo {
    text-shadow: 0 3px 10px rgba(0, 0, 0, .8);
    letter-spacing: .03em;
    line-height: 1;
}
.dialBox .telBox.telBoxColor01{
    color: #40a7d6;
}
#freedial .telBox .ruby {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 100%;
}
#freedial .telBox .ruby .r1 {
    width: 40%; 
}
#freedial .telBox .ruby .r2,
#freedial .telBox .ruby .r3 {
    width: 30%;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
    .dialBox .noBox {
        margin: 50px 0;
    }
    .dialBox .noBox:last-child {
        margin-bottom: 0;
    }
    #freedial .noBox p {
        font-size: 2.3rem;
    }
    .dialBox .noBox figure {
        width: 90px;
        margin-right: 3vw;
    }
    .dialBox .telBox .dialNo {
        font-size: 6.0rem;
    }
    
    #fax .h3Box h3 {
        font-size: 2.8rem;
    }
}

@media screen and (max-width:580px) {
    #freedial .h3Box h3 {
        font-size: 4.5vw;
    }
    #freedial .noBox p {
        font-size: 4.6vw;
    }
    .dialBox .noBox figure {
        width: 14vw;
    }
    .dialBox .telBox .dialNo {
        font-size: 10vw;
    }
    .dialBox .telBox .ruby {
        font-size: 2vw;
    }
    
    #fax .h3Box h3 {
        font-size: 6vw;
    }
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
    .dialBox .noBox {
        margin: 60px 0;
    }
    .dialBox .noBox:last-child {
        margin-bottom: 0;
    }
    #freedial .noBox p {
        font-size: 3.0rem
    }
    .dialBox .telBox .dialNo {
        font-size: 8.0rem;
    }
    
    #fax .h3Box h3 {
        font-size: 3.0rem;
    }
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
    #freedial .noBox p {
        font-size: 2.6rem
    }
    .dialBox .telBox .dialNo {
        font-size: 7.0rem;
    }
    
    #fax .h3Box h3 {
        font-size: 2.8rem;
    }
}

/*====================================================
     //id #detail-2
====================================================*/
.balloonBox {
    position: relative;
    padding: 1em;
}
.balloonBox:before {
    position: absolute;
    content: '';
    width: 1em;
    height: 1em;
    background: #40A7D6;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    bottom: -.5em;
    left: 35px;
}
#detail-2 ol{
    counter-reset: item;
    list-style-type: none;
    padding-left: 0;
}
#detail-2 ol li{
    margin: 30px 0;
    margin-left: 90px;
    position: relative;
    background: #FAFF17;
    min-height: 5em;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    padding: .8em 1em;
}
#detail-2 ol li:before {
    counter-increment: item;
    content: counter(item);
    position: absolute;
    left: -90px;
    width: 80px;
    height: 80px;
    background: #40A7D6;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    align-items: center;
    font-size: 40px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}
#detail-2 ol li:nth-child(6):before {
content: '8';
}
#detail-2 ol li.n82:before {
content: '8';
}
#detail-2 ol li p {
    width: 100%;
    margin-bottom: 0em;
}
#detail-2 ol li p.small {
    font-size: .7em;
    margin-top: .5em;
}
#detail-2 .decoBox {
    color: #fff;
    font-size: 1.4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    align-items: center;
    width: 10em;
    height: 6.5em;
    line-height: 1.2;
    letter-spacing: -.03em;
    padding-bottom: .2em;
    text-align: center;
}
#detail-2 .dCloud-1 {
    background: url(../image/index/dCloud-1.png) no-repeat center;
    background-size: contain;
}
#detail-2 .dCloud-2 {
    background: url(../image/index/dCloud-2.png) no-repeat center;
    background-size: contain;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
    #detail-2 h3 {
        font-size: 2.8rem;
    }
    .balloonBox:before {
        left: 10.5%;
    }
    #detail-2 .balloonBox p {
        font-size: 2.0rem;
    }
    #detail-2 ol {
        width: 70%;
        max-width: 450px;
        margin: 40px auto auto;
    }
    #detail-2 ol li {
        font-size: 1.8rem;
        margin: 40px auto auto;
    }
    #detail-2 ol li:before {
        top: -25px;
        left: -45px;
        width: 60px;
        height: 60px;
        font-size: 40px;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        -ms-border-radius: 50px;
        border-radius: 50px;
    }
    #detail-2 .decoBox {
        width: 8.8em;
        height: 5.8em;
        line-height: 1.2;
        letter-spacing: -.05em;
        padding-bottom: .2em;
        font-size: 1.2rem;
        z-index: 1;
        padding: 0;
    }

    #detail-2 li:nth-child(1) .cloudBox-1 { right: -9em; top: -2em; }
    #detail-2 li:nth-child(1) .cloudBox-2 { left: -9em; top: 2em; }
    #detail-2 li:nth-child(1) .cloudBox-3 { right: -7em; bottom: -5.5em; }
    #detail-2 li:nth-child(3) .cloudBox-1 { left: -8.5em; top: -8em; letter-spacing: -.12em; }
    #detail-2 li:nth-child(4) .cloudBox-1 { left: -9em; top: -7.5em; }
    #detail-2 li:nth-child(4) .cloudBox-2 { right: -8em; top: -8em; }
    #detail-2 li:nth-child(4) .cloudBox-3 { right: -7em; bottom: -1em; }
    #detail-2 li:nth-child(5) .cloudBox-1 { left: -9em; bottom: -1em; }
    #detail-2 li:nth-child(5) .cloudBox-2 { right: -7.5em; top: 4em; letter-spacing: -.12em; padding-bottom: .5em}
    #detail-2 li:nth-child(6) .cloudBox-1 { right: -8em; top: 2em; }
    
    #detail-2 .txtBox p {
        font-size: 3.0rem;
    }
}

@media screen and (max-width:580px) {
    #detail-2 h3 {
        font-size: 4.5vw;
    }
    .balloonBox:before {
        left: 20px;
    }
    #detail-2 .balloonBox p {
        font-size: 4vw;
    }
    #detail-2 .balloonBox p br {
        display: none;
    }
    #detail-2 ol {
        margin-top: 12vw;
        width: 80%;
        margin-left: 4vw;
    }
    #detail-2 ol li {
        font-size: 3.7vw;
        margin: 10vw 0;
        padding: 1em;
    }
    #detail-2 ol li:before {
        top: -8.5vw;
        left: -3.5vw;
        width: 11vw;
        height: 11vw;
        font-size: 10vw;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        -ms-border-radius: 50px;
        border-radius: 50px;
    }
    #detail-2 .decoBox {
        width: 25vw;
        height: 16vw;
        line-height: 1.2;
        letter-spacing: -.05em;
        font-size: 2.3vw;
        z-index: 1;
        padding: 0;
        left: auto !important;
    }

    #detail-2 li:nth-child(1) .cloudBox-1 { right: -17vw; top: -8vw; }
    #detail-2 li:nth-child(1) .cloudBox-2 { right: -15vw; top: 9vw; }
    #detail-2 li:nth-child(1) .cloudBox-3 { right: -22vw; bottom: -25vw; }
    #detail-2 li:nth-child(3) .cloudBox-1 { right: -13vw; top: -16vw;}
    #detail-2 li:nth-child(4) .cloudBox-1 { right: -16vw; top: -25vw; }
    #detail-2 li:nth-child(4) .cloudBox-2 { right: -18vw; top: -6vw; padding-bottom: 1em}
    #detail-2 li:nth-child(4) .cloudBox-3 { right: -8vw; bottom: -10vw; }
    #detail-2 li:nth-child(5) .cloudBox-1 { right: -20vw; bottom: 2vw; }
    #detail-2 li:nth-child(5) .cloudBox-2 { right: -12vw; top: 18vw;}
    #detail-2 li:nth-child(6) .cloudBox-1 { right: -20vw; top: 6vw; }
    
    #detail-2 .txtBox p {
        font-size: 4vw;
    }
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
    #detail-2 .detail-inner {
        width: 70%;
        margin: auto;
    }
    #detail-2 h3 {
        font-size: 3.2rem
    }
    #detail-2 .balloonBox p {
        font-size: 2.2rem;
    }
    #detail-2 ol li {
        font-size: 2.2rem;
    }
    #detail-2 li:nth-child(1) .cloudBox-1 { left: -19em; top: -3em; }
    #detail-2 li:nth-child(1) .cloudBox-2 { right: -13em; top: -1em; }
    #detail-2 li:nth-child(1) .cloudBox-3 { right: -10.5em; bottom: -7em; }
    #detail-2 li:nth-child(3) .cloudBox-1 { left: -18em; top: -8em; letter-spacing: -.12em; }
    #detail-2 li:nth-child(4) .cloudBox-1 { left: -17em; top: -8em; }
    #detail-2 li:nth-child(4) .cloudBox-2 { right: -12.5em; top: -5em; }
    #detail-2 li:nth-child(4) .cloudBox-3 { left: -19em; bottom: -2em; }
    #detail-2 li:nth-child(5) .cloudBox-1 { left: -17em; bottom: -2em; }
    #detail-2 li:nth-child(5) .cloudBox-2 { right: -10.5em; top: -2em; letter-spacing: -.12em; padding-bottom: .5em}
    #detail-2 li:nth-child(6) .cloudBox-1 { right: -13em; top: -2em; }
    
    #detail-2 .txtBox p {
        font-size: 3.0rem;
    }
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
    #detail-2 h3 {
        font-size: 2.8rem
    }
    #detail-2 .balloonBox p {
        font-size: 2.0rem;
    }
    #detail-2 ol li {
        font-size: 1.8rem;
    }
    #detail-2 li:nth-child(1) .cloudBox-1 { left: -17em; top: -3em; }
    #detail-2 li:nth-child(1) .cloudBox-2 { right: -11em; top: -1em; }
    #detail-2 li:nth-child(1) .cloudBox-3 { right: -9.5em; bottom: -7em; }
    #detail-2 li:nth-child(3) .cloudBox-1 { left: -16.5em; top: -8em; letter-spacing: -.12em; }
    #detail-2 li:nth-child(4) .cloudBox-1 { left: -16.5em; top: -8em; }
    #detail-2 li:nth-child(4) .cloudBox-2 { right: -10em; top: -5em; }
    #detail-2 li:nth-child(4) .cloudBox-3 { left: -17em; bottom: -2em; }
    #detail-2 li:nth-child(5) .cloudBox-1 { left: -16em; bottom: -4em; }
    #detail-2 li:nth-child(5) .cloudBox-2 { right: -9.5em; top: -2em; letter-spacing: -.12em; padding-bottom: .5em}
    #detail-2 li:nth-child(6) .cloudBox-1 { right: -10em; top: -2em; }
    
    #detail-2 .txtBox p {
        font-size: 2.8rem;
    }
}


/*====================================================
     //下層ページ用
====================================================*/

#detail-2 .detailItem {
    counter-reset: item;
    list-style-type: none;
    padding-left: 0;
}
#detail-2  .detailItem dd {
    margin: 30px 0 30px 10px;
    width: calc(100% - 90px);
    position: relative;
    background: #FAFF17;
    min-height: 5em;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    padding: .8em 1em;
}
#detail-2 .detailItem dt {
    left: -90px;
    width: 80px;
    height: 80px;
    background: #40A7D6;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    align-items: center;
    font-size: 40px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}
#detail-2 .detailItem p {
    width: 100%;
    margin-bottom: 0em;
}
#detail-2 .detailItem p.small {
    font-size: .7em;
    margin-top: .5em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
    #detail-2 .detailItem {
        width: 85%;
        margin: 60px auto auto;
        justify-content: flex-end;
        position: relative;
    }
    #detail-2 .detailItem dt {
        position: absolute;
        top: -45px;
        left: 0px;
        width: 60px;
        height: 60px;
        font-size: 40px;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        -ms-border-radius: 50px;
        border-radius: 50px;
        z-index: 10;
    }
    #detail-2 .detailItem dd {
        font-size: 1.8rem;
        width: calc(100% - 20px);
        margin: 0;
    }
}

@media screen and (max-width:580px) {
    #detail-2 .detailItem {
        width: 100%;
    }
    #detail-2 .detailItem dd{
        font-size: 3.9vw;
        padding: 1.5em;
    }
    #detail-2 .detailItem dd:before {
        top: -8.5vw;
        left: -3.5vw;
        width: 11vw;
        height: 11vw;
        font-size: 10vw;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        -ms-border-radius: 50px;
        border-radius: 50px;
    }
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
    #detail-2 .detailItem dd {
        font-size: 2.2rem;
    }
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
    #detail-2 .detailItem dd {
        font-size: 1.8rem;
    }
}


/*====================================================
     //id #banner
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
    #banner h3 {
        font-size: 3.0rem;
    }
    #banner .bannerBox li {
        width: 31%;
        max-width: 297px;
		margin-bottom: 20px;
    }
}

@media screen and (max-width:580px) {
    #banner h3 {
        font-size: 5vw;
    }
    #banner .bannerBox {
        width: 70%;
        max-width: 250px;
        margin: auto;
    }
    #banner .bannerBox li {
        width: 100%;
        margin: 10px 0;
    }
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
    #banner h3 {
        font-size: 3.2rem;
    }
    #banner .bannerBox li {
        width: 31%;
        max-width: 297px;
		margin-bottom: 30px;
        margin-left: 1%;
    }
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}

/*====================================================
     //id #news
====================================================*/
#news h4 {
    font-size: 1.6rem;
}
#news .newsBox li {
    justify-content: flex-start;
    padding: 1.2em .5em;
    border-bottom: solid 1px;
    border-color: #a0a0a0;
}
#news .newsBox .date {
    font-size: .9em;
}
#news .newsBox a {
    text-decoration: underline;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
    #news .newsBox li { 
        flex-direction: column;
    }
    #news .newsBox .date {
        margin-bottom: .5em;
    }
}

@media screen and (max-width:580px) {
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
    #news .newsBox .date {
        width: 150px;
    }
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}


/*====================================================
     //id #breadcrambs
====================================================*/
#breadcrumbs {
    padding: 20px 0 0;
    font-size: 1.1rem;
    justify-content: flex-start;
}
#breadcrumbs li {
    position: relative;
    margin: 3px 0 0 20px;
}
#breadcrumbs li:first-child {
    margin-left: 0;
}
#breadcrumbs li:before {
    position: absolute;
    content: '＞';
    width: 10px;
    height: 10px;
    top: 0;
    bottom: 0;
    left: -15px;
    margin: auto;
    font-size: 10px;
    line-height: 10px;
}
#breadcrumbs li:first-child:before {
    display: none;
}
#breadcrumbs li a {
    text-decoration: underline;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
#breadcrumbs {
    font-size: 1.0rem;
}
}

@media screen and (min-width:480px) and (max-width:768px) {
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}

/*====================================================
     //id #mainContents
====================================================*/
#mainContents.innerBox {
}
#mainContents h2 {
    padding: .3em 0;
    text-align: left;
    margin-bottom: .8em;
    border-bottom: solid 3px;
    border-color: #D8A455;
    line-height: 1.2;
}
#mainContents h3 {
    padding: .3em 0;
    text-align: left;
    margin-top: .8em;
    margin-bottom: .8em;
    border-left: solid 5px;
    border-color: #D8A455;
    line-height: 1.2;
    padding-left: 15px;
}



/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
}

@media screen and (min-width:480px) and (max-width:768px) {
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
    #mainContents h2 {
        font-size: 2.6rem;
    }
    #mainContents h3 {
        font-size: 2.4rem;
    }
    #mainContents h4 {
        font-size: 2.2rem;
    }
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}
/*====================================================
     
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
}

@media screen and (max-width:580px) {
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}



/** よりそい関連資料 **/
.buttonCol{
    display: flex;
    justify-content: center;
}
.buttonCol a.btn{
   margin: 10px;
    border: 1px solid #d09441;
    padding: 10px 40px;
    border-radius: 5px;
    background: #d29a4b;
    color: #fff;
}



/*
.nav_foreign
*/
#mainContents .nav_foreign UL.languageBox{
}
#mainContents .nav_foreign UL.languageBox li{
        display: block;
font-size: 14px;
    list-style: none;
    margin-left: 2px;
    line-height: 4px;
    padding: 6px;
    padding-right: 12px;
    border-right: solid 1px;
}


#mainContents .nav_foreign UL.languageBox li:last-child{
    border-right: none;;
}

#mainContents .nav_foreign UL.languageBox li a.lang-current {
    background: #7bc6e9;
    padding: 2px 6px;
    border-radius: 3px;
    color: #fff;
}
@media screen and (max-width:580px) {
    #mainContents .nav_foreign UL.languageBox{
        display: none;
    }
}

/*
多言語の時間帯枠
*/
.call_hour {
    font-size: 1.2em;
    padding: 20px;
    background: #fffcd1;
    margin: 20px auto;
    border-radius: 5px;
    display: inline-block;
}



/*リンク装飾設定*/
.entry_content a {
    text-decoration: none;
	color: #c33;
}
.entry_content a:hover {
    text-decoration: none;
	font-weight: bold;
}
